@charset "utf-8";
/* CSS Document */
	#inside_title {
		width: 70%;
		margin: 0 auto;
	}
	#content{
		width: 100%;
	}
	#photoBox{
		width: 1146px;
		margin: 0 auto;
	}
	#photoBox figure{
		position: relative;
		width: 350px;
		height: 350px;
		overflow: hidden;
		float: left;
		margin: 0 16px 60px 16px;
		border: 1px solid #e8e8e8;
		box-sizing: border-box;
	}
	#photoBox figure .photo{
		width: 100%;
		height: 100%;
		transition: all 0.5s ease;
        background-position: center;
        background-repeat: no-repeat;
		background-size: cover;
	}
	#photoBox figure:hover .photo{
		transform: scale(1.1);
	}

	#photoBox figure h5{
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 2em;
		line-height: 2em;
		background-color: rgba(0, 0, 0, 0.3);
		color: #fff;
		text-align: center;
		transition: background-color 0.5s ease;
	}
	#photoBox.albums figure h5{
		padding: 10px 0;
	}
	#photoBox figure:hover h5{
		background-color: rgba(243, 193, 91, 0.88);
	}
@media (max-width:1199px) {
	#photoBox{
		width: 100%;
	}
	#photoBox figure{
		width: 30.33%;
		height: 30vw;
		margin: 0 1.5% 60px 1.5%;
	}
}
@media (max-width:1024px) {
	#inside_title {
		width: 80%;
	}
}
@media (max-width:767px) {
	#photoBox figure {
		margin-bottom: 40px;
	}
}
@media (max-width:575px) {
	#photoBox figure {
		width: 47%;
		height: 47vw;
		margin-bottom: 20px;
	}
}
